Project

General

Profile

Feature #357

Debian packages Foreman 0.1.5-2

Added by Jochen Schalanda about 9 years ago. Updated 10 months ago.

Status:
Closed
Priority:
Low
Category:
Packaging
Target version:
-
Difficulty:
Triaged:
No
Bugzilla link:
Pull request:
Team Backlog:
Fixed in Releases:
Found in Releases:

Description

Debian packages built with the latest specs (see #356).

They should run on
  • Debian 5.0 (lenny)
  • Debian sid
  • Ubuntu 9.10 (karmic)
  • Ubuntu 10.04 (lucid)

The packages foreman-(mysql|pgsql|sqlite3) are meta-packages to pull in the respective dependencies.

foreman-mysql_0.1.5-2_all.deb foreman-mysql_0.1.5-2_all.deb 17.6 KB Jochen Schalanda, 07/21/2010 03:22 PM
foreman-pgsql_0.1.5-2_all.deb foreman-pgsql_0.1.5-2_all.deb 17.6 KB Jochen Schalanda, 07/21/2010 03:22 PM
foreman-sqlite3_0.1.5-2_all.deb foreman-sqlite3_0.1.5-2_all.deb 17.6 KB Jochen Schalanda, 07/21/2010 03:22 PM
foreman_0.1.5-2_all.deb foreman_0.1.5-2_all.deb 3.91 MB Jochen Schalanda, 07/21/2010 03:22 PM

History

#1 Updated by Ohad Levy almost 9 years ago

Should we setup a deb repo?

#2 Updated by Ohad Levy almost 9 years ago

  • Status changed from New to Closed

#3 Updated by Tomer Brisker 10 months ago

  • Category changed from 21 to Packaging

Also available in: Atom PDF